SputnikNet and Sputnik Agent Firmware

SputnikNet version new features and enhancements include:

  • Enhanced user bandwidth shaping: you can specify a bandwidth cap (maximum) that is applied to all users on the network, preventing bandwidth hogs. Please note: this feature requires the use of Sputnik Agent firmware version

  • Performance improvements: generally faster captive portal load times.

Bug Fixes:

  • Update to PayPal Authentication System that prevents users from creating invalid PayPal passwords.

Sputnik Agent Firmware version new features and enhancements include:

  • Support for enhanced user bandwidth shaping in SputnikNet (see above).
  • Support for new hardware, including:
    • Buffalo WHR-G125 (standard and enhanced)
    • Buffalo WHR-HP-G54
    • Cisco e2000
    • Cisco e3000
    • D-Link DIR-615 WIRELESS N 300 ROUTER
    • Deliberant AP 2i*
    • Deliberant CPE 2*
    • EnGenius EAP-3660*
    • EnGenius ECB3500*
    • EnGenius EOC1650*
    • EnGenius EOC-2610*
    • Linksys WRT160N
    • Linksys WRT320N
    • Linksys WRT54G (Serial numbers CDF0-CDFA)
    • Linksys WRT54GS (Serial numbers CGN0-CGN5, CGN6*)
    • Linksys WRT54GL
    • Linksys WRT610N
    • Netgear WGR614L
    • Netgear WNDR3300
    • Netgear WNR3500L
    • Netgear WRG614L
    • Sputnik 700
    • Sputnik 720
    • Sputnik 730
    • Ubiquiti Bullet 2HP*
    • Ubiquiti Bullet M2HP*
    • Ubiquiti NanoStation 2*
    • Ubiquiti NanoStation M2*
    • Ubiquiti NanoStation loco M2*
    • Ubiquiti PicoStation 2HP*
    • Ubiquiti PicoStation M2HP*
    • Ubiquiti PowerStation 2*

*Coming soon.

Bug Fixes:

  • Improved provisioning: Sputnik Agent launch is delayed until WAN interface is available.

Please note:

While Sputnik Agent Firmware version is not required for SputnikNet, we recommend that customers upgrade their routers to the latest firmware.

For customers running Sputnik Control Center:

To upgrade to Sputnik Control Center, first upgrade to as described in the change log; then follow these upgrade instructions.

Important: if you are running Sputnik Control Center on White Box Enterprise Linux (WBEL), we strongly recommend that you upgrade to CentOS 4.7 before installing this release.